@charset "Shift_JIS";

.f_clear{
	clear:both;
	margin:0px;
	padding:0px;
	font-size:1px;
	line-height:1px;
}

h1{
	margin:30px 0px 5px;
	padding:0px;
}

h2{
	margin:10px 0px 20px;
	padding:2px 0px 2px 5px;
	font:16px/20px Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
	color:#423002;
	font-weight:bold;
	border-bottom:solid 1px #4f3a05;
	border-left:solid 12px #4f3a05;
}

h3{
	margin:0px 0px 15px;
	padding:0px;
	font:13px/20px Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
	color:#423002;
	font-weight:bold;
}

ul#menu_navi{
	width:530px;
	margin:0px;
	padding:0px 0px;
	list-style:none;
}


ul#menu_navi li{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:1px;
	line-height:1px;
	float:left;
}

ul#menu_navi2{
	clear:both;
	width:530px;
	margin:5px 0px 0px;
	padding:0px;
	list-style:none;
	text-align:right;
}


ul#menu_navi2 li{
	margin:0px 1px;
	padding:0px;
	list-style:none;
	float:right;
}

ul#menu_navi2 li img#result{
	/*display:none;*/
}

ol{
	margin-left:15px;
	padding-left:1em;
	line-height:18px;
	margin-bottom:10px;
}

ol li{
	margin-bottom:8px;
}

ol li ol{
	list-style-type:lower-roman;
	margin-bottom:10px;
}


ol li ol li ol{
	list-style-type:lower-alpha;
	margin-bottom:10px;
}

ol li ol li ol li ol{
	list-style-type:decimal;
	margin-bottom:10px;
}

/* _____________________________________________________________________UNIFORM */

table#uniform_table{
	font-size:10px;
	line-height:12px;
}

table#uniform_table td{
	width:20%;
	padding:5px;
	text-align:center;
	vertical-align:top;
	background-color:#ffffff;
}

table#uniform_table td img{
	margin:3px 0px;
}

/* _____________________________________________________________________GREETINGASUMMARYANOTICEALEADERARULEA */

.font_body{
	font-size:12px;
	line-height:19px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
}

.font_s{
 	font-size:10px;
	line-height:12px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
 }

.font_ss{
 	font-size:9px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
 }

.tx_left{
	padding-left:30px;
}

.tx_left01{
	padding-left:10px;
}

/* _____________________________________________________________________RULE-10P */

.font_m{
	font-size:12px;
	line-height:14px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
}

/* _____________________________________________________________________SCHEDULE */

#schedule_table em{
	font-weight:bold;
	font-style:normal;
	color:#ff0000;
}

.font_sch_s{
 	font-size:10px;
	line-height:12px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
	color:#ffffff;
 }
 
 .tx_result{
  	font-size:10px;
	line-height:12px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
	font-weight:bold;
	color:#ff0000;
 }	
 
  .tx_result_tie{
  	font-size:10px;
	line-height:12px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
	font-weight:bold;
	color:#0000ff;
 }	

 
/* _____________________________________________________________________GROUND */ 

.font_gr_s{
 	font-size:10px;
	line-height:2em;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
 }

/* _____________________________________________________________________TEAM */ 

.font_t_l{
	font-size:14px;
	line-height:19px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','qMmpS Pro W3',Osaka,'lr SVbN',sans-serif;
 }
 